Subject: Re: wu-ftpd on Linux + quotas + shadow passwds

From: [email-masked] (Harald Milz)
Date: Thu, 24 Aug 1995 20:52:35 +0200 (MET DST)

Subject: Re: wu-ftpd on Linux + quotas + shadow passwds
To: [email-masked]
Organization: Harry's Box

Chadwick A. Dubuque ([email-masked]) wrote:

> Problem 1) wu-ftpd doesn't recognize the shadow password libraries, even
> after re-compiling.

Yea. In src/config/config.lnx, #define SHADOW_PASSWORD. In
src/makefiles/Makefile.lnx, enable -lshadow.

> If anyone can give me some help, it'd be greatly appreciated. I'll document
> it and send it out to the Linux community (as well as this one) if I can
> ever find the answers.

I think this has been sent to Linux users a thousand times. BTW. ;^)
There should be someone collecting this stuff and assemble a FAQ.